/* ✅ Import Inter Font */
/* @import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400;600;700;900&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Instrument+Serif:ital@0;1&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
*{
	margin: 0;
	padding: 0;
}
:root {
    --primary: #ccdab9;
    --light: #fff;
    --dark: #000;
	--textcolor:#373535;
	--secondary: #ffe5cc;
	--yellow: #f8d809;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Instrument Serif", serif;
}
html{
	overflow-x:hidden; !important
}
body {
    font-family: "Instrument Serif", serif;
    margin: 0;
    padding: 0;
	background: #f6f4ee;
}
p,
span {
    font-family: sans-serif;
	margin-bottom:7px;
	font-size:14px;
	color:var(--textcolor);
}
.container {
    max-width: 1288px;
}
h2.heading {
    font-size: 46px;
    line-height: 54px;
    margin: 5px 0px 16px;
    width: 90%;
    color: var(--dark);
}
.heading em {
    color: #4e7d67;
}
/* ================================
   Desktop Navigation
================================ */
.top-bar {
    background: var(--primary);
    color: #fff;
    padding: 5px 0;
    display: none;
}
.top-bar i{
	color: #fff;
	font-size: 16px;
}
.top-bar a{
	text-decoration: none;
	color: #fff;
}
.top-bar-inner{
	display: flex;
	gap: 20px;
}
.top-bar-icon {
    display: flex;
    gap: 12px;
    align-items: center;
}
.top-bar-icon p{
    margin: 0 !important;
}
.top-bar-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.site-header .main-header {
    position: relative;
    left: 0;
    width: 100%;
    z-index: 10;
    background: #fff !important;
    padding: 7px 0;
}
.site-header.sticky .main-header {
    position: fixed !important;
    top: 0;
    background: #fff !important;
    padding: 12px 0;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15); 
    animation: slideDown 0.4s ease;
}
@keyframes slideDown {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
.site-header .nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-header .nav > li {
  position: relative;
}
/* .logo-box {
    position: absolute;
    top: 0px;
    z-index: 20;
    background: #ffffff;
    padding: 25px 10px;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.3);
} */
.contact-item a {
    color: var(--text-color);
    text-decoration: none;
}
.logo-box img {
    width: 80px;
    height: auto;
    background: #f3f3f3;
    border-radius: 50%;
    border-bottom: 5px solid #59792f;
    box-shadow: 0 4px 12px rgb(25 89 8 / 66%);
}
.wpcf7-submit {
    background: var(--primary);
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    border-radius: 20px 0;
    transition: all 0.3s ease;
	display: inline-block;
	border: none;
}
.wpcf7-submit:hover {
    border-radius: 0 20px;
}
.site-header .nav > li > a {
    text-decoration: none;
    padding: 5px 9px;
    font-weight: 600 !important;
    transition: all 0.3s ease;
    display: inline-block;
    color: #000 !important;
    font-family: serif;
}
.site-header .nav > li > a:hover,
.site-header .nav > li.current-menu-item > a,
.site-header .nav > li.current_page_item > a {
/*     background: var(--secondary); */
    padding: 5px 9px;
	color: #000 !important;
}
.site-header .nav li ul.sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 200px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 10px 0;
  list-style: none;
  margin: 0;
  display: none;
  z-index: 9999;
}
.site-header .nav li ul.sub-menu li a {
  padding: 8px 15px;
  color: #333;
  display: block;
  font-weight: 400;
}
.site-header .nav li ul.sub-menu li a:hover {
  background: #f8f9fa;
  color: #0d6efd;
}
.site-header .nav > li:hover > ul.sub-menu {
  display: block;
}
.site-header .nav li ul.sub-menu li {
  position: relative;
}
.site-header .nav li ul.sub-menu li ul.sub-menu {
  top: 0;
  left: 100%;
  margin-left: 1px;
}
@media (max-width: 991px) {
  .site-header .nav {
    display: none; 
  }
}

.contact-box {
    display: flex;
    gap: 18px;
}
.contact-item {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 17px;
    color: #000000;
}

.contact-item i {
    width: 30px;
    height: 30px;
    background: #555555;
    color: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border-radius: 50%;
}

.contact-item.email i {
    background: #555; /* different color for email */
}
.appointment-btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: var(--primary);
    color: var(--textcolor);
    padding: 12px 22px;
    border-radius: 30px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    transition: all 0.3s ease;
}

.appointment-btn i {
    font-size: 14px;
}

.appointment-btn:hover {
    background: #000;
    transform: translateY(-2px);
	color: var(--light);
}
/* ================================
   Mobile Menu
================================ */
.mobile-menu {
  position: fixed;
  top: 0;
  right: -300px;
  width: 280px;
  height: 100%;
  background: #fff;
  transition: right 0.3s ease;
  z-index: 1050;
}
.mobile-menu.open {
  right: 0;
}
.mobile-menu-overlay {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.8);
  z-index: 1040;
}
.mobile-menu-overlay.active {
  display: block;
}
.mobile-menu-btn .btn-primary{
	margin-top: 2rem;
	display: inline-block;
	border: 1px solid #fff;
}
.mobile-menu {
    position: fixed;
    top: 0;
    right: -399px;
    width: 390px;
    height: 100%;
    background: var(--primary)!important;
    transition: right 0.3s ease;
    z-index: 1050;
}
ul#menu-main-menu-1 li {
    padding: 4px 0px;
    border-bottom: 1px solid #fff;
    font-size: 18px;
}
ul#menu-main-menu-1 li a {
    text-decoration: none !important;
    color: #000;
}
.mobile-menu-header {
    background-color: #fff;
}
#mobileMenuBtn:hover{
	background: #fff;
}
#mobileMenuBtn i{
	color: var(--primary) !important;
}
#menu-primary-1 li {
    padding: 10px;
    border-bottom: 1px solid #fff;
}
#menu-primary-1 li a {
    color: #fff !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}
#mobileMenuClose {
    width: 35px;
    height: 35px;
    border: none;
    background: transparent;
    position: relative;
    cursor: pointer;
}

#mobileMenuClose::before,
#mobileMenuClose::after {
    content: '';
    position: absolute;
    top: 16px;
    left: 7px;
    width: 20px;
    height: 2px;
    background: #000;
}

#mobileMenuClose::before {
    transform: rotate(45deg);
}

#mobileMenuClose::after {
    transform: rotate(-45deg);
} 


#mobileMenu .menu-item-has-children {
    position: relative;
}
#mobileMenu .sub-menu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #ffffff;
    padding: 10px 0;
    border-radius: 6px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.12);
    display: none;
    z-index: 9999;
	color: var(--primary) !important;
}
#mobileMenu .menu-item-has-children.active > .sub-menu {
    display: block;
}
#mobileMenu .sub-menu li a {
    padding: 0 10px;
    display: block;
    font-size: 15px;
    color: var(--primary) !important;
}
#mobileMenu .menu-item-has-children > a {
    position: relative;
    padding-right: 40px;
}
#mobileMenu .dropdown-arrow {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
#mobileMenu .menu-item-has-children.active .dropdown-arrow i {
    transform: rotate(180deg);
}
.top-bar-icon .social-icons a i {
    border: 1px solid #ffffff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.top-bar-inner-box {
    display: flex;
    gap: 10px;
    align-items: center;
}
/* ================================
   Breadcrumb Section
=============================== */
.breadcrumb-section .container {
    display: flex;
    flex-direction: column;
    align-items: left;
    position: relative;
    top: 40%;
	z-index: 2;
}
section.breadcrumb-section {
    background: url(https://webzensys.com/work/aureusuniversity.ca/wp-content/uploads/2026/03/breadcrumb-scaled.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 60vh;
	position: relative;
}
.breadcrumb-item.active {
    color: var(--secondary) !important;
}
ol.breadcrumb {
    font-size: 18px;
    font-weight: 700;
}
.breadcrumb-item+.breadcrumb-item::before{
	color: var(--primary) !important;
}
.breadcrumb-title h2 {
    color: var(--primary);
}
li.breadcrumb-item a {
    color: var(--primary);
    text-decoration: none;
}

#goTopBtn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 999;
    background: linear-gradient(45deg, black, #ccdab9);
    color: #fff;
    border: none;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 0 6px 15px rgba(0,0,0,0.2);
    transition: all 0.3s ease;
    display: none;
}

#goTopBtn:hover {
  transform: translateY(-3px);
  background: #333;
}
section {
  scroll-margin-top: 60px !important; /* adjust to your header height */
}
#abt-sec {
    scroll-margin-top: 150px !important;
    scroll-margin-bottom: 40px !important;
}
#whatsappbtn {
    cursor: pointer;
    position: fixed;
    bottom: 4%;
    left: 20px;
    z-index: 99999999;
    padding: 0 9px;
    background: #4fcc5d;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 32px;
    color: var(--white);
    z-index: 1;
}
#whatsappbtn:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #4fcc5d;
    box-shadow: 0 0 10px #4fcc5d;
    animation: playbtn 3s linear infinite forwards;
    z-index: -3;
}
@keyframes playbtn {
    from {
        transform: scale(1.0);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
#whatsappbtn img {
    width: 30px;
}
a.btn-primary {
    background: var(--primary);
    padding: 10px 30px;
    color: #fff;
    text-decoration: none;
    border-radius: 20px 0;
    transition: all 0.3s ease;
	display: inline-block;
}

a.btn-primary:hover {
    border-radius: 0 20px;
}


/* ---------------------
 * Hero Section
 * ------------------------ */
.hero-section {
    padding:20px 40px;
    background: #f5f5f5;
}

.hero-container {
    display: flex;
    gap: 20px;
    align-items: stretch;
    height: 80vh;
}

/* LEFT SIDE */
.hero-content {
    background: #2f6b4f9c;
    color: #fff;
    padding: 60px;
    border-radius: 30px;
    flex: 1;
    display: flex;
    flex-direction: column;
	align-items: flex-start;
    justify-content: space-between;
}

.sub-text {
    font-size: 14px;
    margin-bottom: 20px;
    opacity: 0.9;
    color: var(--light);
}

.hero-content h1 {
    font-size: 42px;
    line-height: 1.3;
    font-weight: 400;
}

.hero-content h1 em {
    font-style: italic;
    font-weight: 300;
}

/* BUTTON */
.hero-btn {
    display: inline-block;
    margin: 14px 0 46px;
    padding: 12px 24px;
    background: var(--primary);
    color: var(--textcolor);
    border-radius: 30px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}

/* USERS */
.hero-users {
    display: flex;
    align-items: center;
    gap: 15px;
}
.hero-users p {
    margin-bottom: 0;
    font-size: 15px;
    width: 50%;
    line-height: 21px;
    color: var(--light);
}
.users {
    display: flex;
    align-items: center;
}

.users img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin-left: -10px;
}

.users img:first-child {
    margin-left: 0;
}

.users .plus {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -10px;
    margin-bottom: 0;
}

/* RIGHT IMAGE */
.hero-image {
    flex: 1;
}

.hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}


/* ---------------
 * About Section
 * --------------- */

.abt-image img {
    height: 430px;
    width: 88%;
    object-fit: cover;
    border-radius: 20px;
}
section.about-sec {
    padding: 60px 0px;
}
span.tag-line {
    font-size: 15px;
    font-weight: 600;
    color: #588d73;
}
section.about-sec h2.heading {
    font-size: 46px;
    line-height: 54px;
    margin: 5px 0px 16px;
    color: var(--dark);
}
.exp-card {
    background: #ccdab9;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    padding: 17px;
}
.counter {
    font-size: 54px;
    font-weight: bold;
}

.exp-card p {
    margin-top: 10px;
    font-size: 16px;
}
section.about-sec .hero-btn {
    margin: 0px 0 0;
} 
section.about-sec .users .plus {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -10px;
    margin-bottom: 0;
    background: #7ca08f;
}
section.about-sec .hero-users p {
    margin-bottom: 0;
    font-size: 15px;
    width: 100%;
    line-height: 21px;
    color: var(--textcolor);
}

/* Fun Facts  */
.card-box {
    position: relative;
    border-radius: 25px;
    overflow: hidden;
    background: #f5f5f5;
}

/* Images */
.card-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 25px;
}

/* Large cards */
.large-card {
    height: 100%;
}

/* Overlay middle box (left card) */
.overlay-box {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    background: #ccdab9;
    padding: 25px;
    border-radius: 20px;
}

.overlay-box p {
    margin: 0;
    font-size: 23px;
    color: #1d1d1d;
    text-align: center;
    font-family: "Instrument Serif", serif;
}

.overlay-box em {
    color: #2f6b4f;
    font-style: italic;
}

/* Bottom overlay (right card) */
.overlay-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 40px 20px 20px;
    color: var(--textcolor);
    background: linear-gradient(to top, rgb(204 218 185) 28%, rgb(255 229 204 / 65%) 57%, rgb(25 28 27 / 0%) 100%);
}

.overlay-bottom h2 {
    font-size: 48px;
    margin: 10px 0;
}

.overlay-bottom p {
    font-size: 16px;
    color: var(--textcolor);
}
/* Stat card */
.stat-box {
    background: var(--secondary);
    padding: 40px 25px;
    border-radius: 25px;
}

.stat-box h2 {
    font-size: 50px;
    margin: 10px 0;
}

.stat-box p {
    font-size: 16px;
    color: var(--textcolor);
}

/* Icon circle */
.icon {
    width: 60px;
    height: 60px;
    background: #4e7d67;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto 10px;
}

.icon img {
    width: 32px;
    height: 41px;
    object-fit: contain;
}

/* Services */
section.services {
    padding: 40px 0px;
}
.services h2.heading {
    width: 86%;
}

.card-item {
    display: flex;
    gap: 20px;
    background: #cddbd3;
    padding: 20px;
    border-radius: 15px;
    height: 100%;
}

/* LEFT IMAGE */
.card-img {
    flex: 0 0 200px; /* fixed width */
}

.card-img img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    border-radius: 10px;
}

/* RIGHT CONTENT */
.card-content {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.card-content h4 {
    margin: 0px 0 23px;
    font-size: 30px;
    border-bottom: 1px solid #ababab;
    padding: 0 0 14px;
}

.card-content p {
    margin: 0;
    font-size: 14px;
    color: #555;
}

/* Why Choose US */
section.why_choose {
    padding: 40px 0px 40px;
}
.swiper.why-choose-slider.mt-4.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    padding-bottom: 57px;
}
.box {
    background: #ccdab9;
    padding: 40px 20px;
    border-radius: 15px;
    height: 200px;
    width: 100%;
    box-shadow: 8px 8px 0px #d6e3dc;

/*     border: 2px solid transparent;  */
/*     transition: all 0.3s ease; */
}
.swiper-pagination-bullet {
    background: #ccc;
    opacity: 1;
	margin-top:20px;
}

.swiper-pagination-bullet-active {
    background: #000; /* change to your theme color */
}
.box:hover {
    border-color: #2f6b4f9e;
    border: 1px solid #2f6b4f9e;
}
.box img {
    width: 60px;
    height: 60px;
    object-fit: contain;
    margin-bottom: 15px;
}

.box p {
    font-size: 14px;
    margin: 0;
}

/* Benefit section  */
section.benefit {
    padding: 40px 0px;
}
.col-lg-6.benefit-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 12px;
}
.benefit-cnt ul {
    list-style: none;
    padding-left: 0;
}

.benefit-cnt ul li {
    position: relative;
    padding-left: 40px;
    margin-bottom: 8px;
    line-height: 32px;
    font-size: 22px;
}
/* Tick with background circle */
.benefit-cnt ul li::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 2px;
    width: 24px;
    height: 24px;
    background: #2f6b4f47;
    color: #2f6b4f;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 14px;
}
.col-lg-6.benefit-cnt p {
    font-size: 18px;
    margin-bottom: 24px;
    font-weight: 600;
}
.text-center h2.heading {
    width: 100%;
}

/* Consultation section  */
.container.box-layout {
    background: #ccdab9;
    padding: 70px 0px;
    border-radius: 40px;
}
.line-items {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
    margin-top: 30px !important;
}
/* Each item */
.line-item {
    position: relative;
    padding: 12px 29px 12px 36px;
    border: 1px solid #2f6b4f;
    border-radius: 30px;
    font-size: 18px;
    background: #fff;
    font-family: "Instrument Serif", serif;
}

.line-item::before {
    content: "\f101"; /* Font Awesome angle double right */
    font-family: "Font Awesome 6 Free";
    font-weight: 900;

    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);

    background: #4e7d67;
    color: #fff;

    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;

    border-radius: 50%;
    font-size: 12px;
}

a.consultation-btn {
    display: inline-block;
    margin: 36px 0 0px;
    padding: 12px 24px;
    background: #4e7d67;
    color: #eaeaea;
    border-radius: 30px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
section.consultation {
    padding: 40px 0px;
}
.top-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
	background:none !important;
}
.top-bar h2.heading {
    width: unset !important;
}
section.testimonial {
    padding: 40px 0px;
}

/* Card Layout */
.testimonial-card {
    display: flex;
    /* align-items: center; */
    /* gap: 30px; */
    background: #cddbd3;
    padding: 40px;
    border-radius: 20px;
    flex-direction: column;
    position: relative;
	height:290px;
}


.testimonail-top {
    display: flex;
    flex-direction: row;
    gap: 30px;
}
.testimonail-top img {
    height: 80px;
    width: 80px;
	border-radius: 15px;
    margin-bottom: 15px;
}
.designation{
	display:flex;
	flex-direction:column;
}

.testimonial-right h4 {
    margin: 0;
    font-size: 18px;
}

.designation {
    display: block;
    font-size: 14px;
    color: #555;
    margin-bottom: 10px;
}

.testimonial-right hr {
    border: none;
    height: 1px;
    background: #999;
}

/* ICON on right (like your icomoon style) */
.testimonial-card::after {
    content: "\f10e"; /* FontAwesome quote */
    font-family: "Font Awesome 6 Free";
    font-weight: 900;

    position: absolute;
    right: 20px;
    top: 20px;

    font-size: 30px;
    color: #2f6b4f;
}

/* Instagram */
 /* Section full width */
.instagram-section {
    width: 100%;
    background: #f9f9f9;
}

/* Make embed stretch */
.insta-block {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto !important;
    border-radius: 10px;
}

/* Inner styling */
.insta-inner {
    padding: 16px;
}

.insta-link {
    display: block;
    width: 100%;
    text-decoration: none;
}

/* Header */
.insta-header {
    display: flex;
    align-items: center;
}

.insta-avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #F4F4F4;
    margin-right: 14px;
}

.insta-user {
    flex: 1;
}

.insta-username,
.insta-sub {
    height: 14px;
    background: #F4F4F4;
    border-radius: 4px;
}

.insta-username {
    width: 120px;
    margin-bottom: 6px;
}

.insta-sub {
    width: 80px;
}

/* Spacing */
.insta-space {
    padding: 15% 0;
}

.insta-space-lg {
    padding: 10% 0;
}

/* Logo */
.insta-logo {
    width: 50px;
    height: 50px;
    margin: 0 auto 12px;
}

/* View text */
.insta-view-text {
    color: #3897f0;
    font-size: 14px;
    font-weight: 600;
}

/* Icons */
.insta-icons-row {
    display: flex;
    align-items: center;
    margin-bottom: 14px;
}

.dot {
    width: 12px;
    height: 12px;
    background: #F4F4F4;
    border-radius: 50%;
}

.line {
    width: 12px;
    height: 12px;
    background: #F4F4F4;
    transform: rotate(-45deg);
    margin: 0 2px;
}

.circle {
    width: 20px;
    height: 20px;
    background: #F4F4F4;
    border-radius: 50%;
}

.arrow {
    width: 0;
    height: 0;
    border-left: 6px solid #f4f4f4;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
}

.insta-icons-middle {
    margin-left: 10px;
}

.insta-icons-right {
    margin-left: auto;
}

/* Right shapes */
.shape1 {
    border-top: 8px solid #F4F4F4;
    border-right: 8px solid transparent;
}

.shape2 {
    width: 16px;
    height: 12px;
    background: #F4F4F4;
}

.shape3 {
    border-top: 8px solid #F4F4F4;
    border-left: 8px solid transparent;
}

/* Text */
.insta-text .line1,
.insta-text .line2 {
    height: 14px;
    background: #F4F4F4;
    border-radius: 4px;
}

.line1 {
    width: 60%;
    margin-bottom: 6px;
}

.line2 {
    width: 40%;
}

/* FAQ  */
section.faq-sec {
    padding: 40px 0px;
}

button.accordion-button {
    font-size: 24px;
}
.accordion-body p {
    font-size: 17px;
}
.accordion-button:hover {
    background: var(--primary) !important;
    z-index: 2;
}
.accordion-button:not(.collapsed) {
    color: #152a49;
    background-color: var(--primary) !important;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

/* Contact Section */
.contact-section {
padding:40px 0px
}

.contact-info {
    background: #cddbd3;
    border-radius: 12px;
}
.contact-info i {
  font-size: 20px;
  margin-top: 5px;
}

.last-contact h4 {
    color: var(--dark);
}




/* Contact Form 7 Styling */
.contact-form {
    border-radius: 12px;
}
.wpcf7-form {
    background: #fff;
    padding: 30px;
    border-radius: 12px;
}
option {
    max-width: 30% !important;
}

.wpcf7-form p {
    margin-bottom: 20px;
}

.wpcf7-form label {
    display: block;
    font-weight: 600;
    margin-bottom: 8px;
    color: #222;
}

.wpcf7-form-control {
    width: 100%;
    padding: 12px 15px;
    border: 1px solid #dcdcdc;
    border-radius: 23px;
    font-size: 15px;
    margin-bottom: 17px;
}
/* Input Focus Border Effect */
.wpcf7-form-control:focus {
    border: 1px solid #4e7d67;
    outline: none;
    box-shadow: 0 0 0 3px rgba(78, 125, 103, 0.2);
    transition: 0.3s ease;
}
.wpcf7-textarea {
    height: 140px;
    resize: none;
}

.wpcf7-submit {
    background: #4e7d67 !important;
    color: #fff !important;
    border: none;
    padding: 12px 30px;
    border-radius: 8px;
    font-size: 17px;
    cursor: pointer;
    transition: 0.3s ease;
}

.wpcf7-submit:hover {
    background: #3d6452 !important;
}
/* Select Field */
.service-dropdown {
    width: 98%;
    padding: 12px 15px;
    border: 1px solid #dcdcdc;
    border-radius: 8px;
    background: #fff;
    font-size: 15px;
    color: #8b8b8b;
    cursor: pointer;
    transition: 0.3s ease;
}

/* Focus Style */
.service-dropdown:focus {
    border-color: #4e7d67;
    outline: none;
    box-shadow: 0 0 0 3px rgba(78,125,103,0.2);
}

/* Dropdown Option List */
/* .service-dropdown option {
    padding: 10px;
    background: #fff;
    color: #333;
    font-size: 15px;
} */
/* Fixed Width Dropdown */
/* .service-dropdown {
    width: 100%;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
} */

/* Option List */
.service-dropdown option {
    max-width: 100px;
    white-space: normal;
    word-wrap: break-word;
    font-size: 14px;
    padding: 8px;
    max-width: 10% !important;
}

/* Hover effect (supported in some browsers) */
.service-dropdown option:hover {
    background: #4e7d67;
    color: #fff;
}

/* Selected option */
.service-dropdown option:checked {
    background: #4e7d67;
    color: #fff;
}
/*Footer  */
.custom-footer {
  background: var(--primary);
  color: #fff;
  border-radius: 30px;
  padding: 60px 50px 30px;
  margin:0px 20px;
}
 
.footer-heading {
    font-size: 36px;
    font-weight: 500;
    line-height: 1.4;
    color: var(--textcolor);
}
 
.footer-heading em {
  font-style: italic;
  font-weight: 400;
}
.social-icons i {
    color: var(--textcolor);
}
h5.footer-title {
    color: #000;
}
p.footer-text a {
    text-decoration: none;
    color: var(--text-color);
}
 img.footer-logo {
    height: 120px;
    border-radius: 50%;
    padding: 5px;
    background: #fff !important;
}
.custom-footer.footer-btn {
  background: #fff;
  color: #000;
  border-radius: 30px;
  padding: 10px 22px;
  display: inline-block;
  text-decoration: none;
  font-size: 14px;
}
 
.footer-divider {
  border-top: 1px solid rgba(255,255,255,0.2);
  margin: 40px 0;
}
 
/* Columns */
.custom-footer.footer-title {
  font-size: 18px;
  margin-bottom: 15px;
}
 
.footer-text {
  font-size: 14px;
  opacity: 0.9;
}
 
.footer-icon {
  margin-right: 10px;
}
 
/* Social Icons */
.social-icons a {
  width: 36px;
  height: 36px;
  background: #fff;
  color: #000;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  font-size: 14px;
  text-decoration: none;
}
 
/* Bottom */
.footer-bottom {
  margin-top: 40px;
  font-size: 18px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
	color: #000;
}
 
.footer-links a {
    color: #000;
    text-decoration: none;
    margin-left: 15px;
    font-size: 18px;
}
.contact-item span {
    margin-bottom: 0;
}

/* Youtube Section */
.video-section .video-slider{
	position:relative;
}
section.event {
    background: #1288071c;
}
.event-card h5 a {
    color: var(--blue);
}

.video-box {
    box-shadow: 0 0 10px 0 #80808085;
    border-radius: 150px 0 150px 0;
    padding: 65px 50px;
}
.video-section .video-slide iframe{
	width:100%;
	height:300px;
	border-radius:10px;
	border:0;
}
.event-img img {
    height: 250px;
    object-fit: cover;
}
.video-section .swiper-button-next,
.video-section .swiper-button-prev{
	width:50px !important;
	height:50px !important;
	background:#ffffff !important;
	border-radius:50% !important;
	box-shadow:0 5px 15px rgba(0,0,0,0.15) !important;
	color:#000 !important;
}
.video-section .swiper-button-next::after,
.video-section .swiper-button-prev::after{
	font-size:18px !important;
	font-weight:bold !important;
}
.video-section .swiper-button-next:hover,
.video-section .swiper-button-prev:hover{
	background:#000 !important;
	color:#fff !important;
	transition:0.3s !important;
}
iframe {
    border: 0;
    height: 300px;
	width:400px;
    border-radius: 16px;
    object-fit: cover;
}
.swiper-slide.video-slide.swiper-slide-active {
    height: 239px;
}
/* .swiper.video-slider.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    padding: 0px 5%;
} */
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: 'prev';
    font-size: 21px;
	color:#000;
}
.swiper-button-prev {
    background: var(--primary);
    height: 50px;
    width: 50px;
    border-radius: 20px;
	color:#000;
}

.swiper-button-next {
 background: var(--primary);
    height: 50px;
    width: 50px;
    border-radius: 20px;
	color:#000;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
     content: 'next';
    font-size: 21px;
	color:#000;
}

/* Pop up */
.services-popup{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    display:none;
    justify-content:center;
    align-items:center;
    z-index:9999;
    padding:20px;
}

.popup-content{
    background:#fff;
    width:100%;
    max-width:900px;
    border-radius:20px;
    padding:40px;
    position:relative;
    animation:popupFade 0.4s ease;
}

.close-popup{
    position:absolute;
    top:15px;
    right:20px;
    font-size:35px;
    cursor:pointer;
    color:#000;
}

ul.services-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.services-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-top: 11px;
	counter-reset: service-counter;
}
ul.services-list li {
    margin-bottom: 7px;
    width: 93%;
}
.service-card {
    border-radius: 15px;
    padding: 6px;
	counter-increment: service-counter;
}
.service-card p::before{
    content: counter(service-counter) ".";
    position:absolute;
    left:25px;
    top:20px;
    font-size:28px;
    font-weight:700;
    color:#c89b5e;
}

@keyframes popupFade{
    from{
        transform:scale(0.8);
        opacity:0;
    }
    to{
        transform:scale(1);
        opacity:1;
    }
}

/* Video section */
.video-sec {
    padding: 0px 0 60px;
    background: #f8f8f8;
}

.video-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.video-item{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 5px 20px rgba(0,0,0,0.08);
}

.video-frame video{
    width:100%;
    height:320px;
    object-fit:cover;
    display:block;
}

.video-content{
    padding:25px;
}

.video-content p{
    margin:0;
    font-size:17px;
    line-height:1.8;
    color:#444;
}

/* Tablet */
@media(max-width:991px){
    .video-frame video{
        height:260px;
    }
}

/* Mobile */
@media(max-width:767px){

    .video-grid{
        grid-template-columns:1fr;
    }

    .video-frame video{
        height:220px;
    }

    .section-title h2{
        font-size:28px;
    }
}

/*-----------------------
 * Responsive
 * -----------------------  */
@media(max-width:991px){
	nav.d-none.d-md-block {
    display: none !important;
}
	.contact-box {
    display: none !important;
}
	button#mobileMenuBtn {
    display: block !important;
}

	.hero-container {
    display: grid !important;
    height: auto !important;
}
	.abt-image img {
    height: auto !important;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}
	.hero-section {
    padding: 20px 15px;
}
	.exp-card {
    width: 50%;
    margin: 0 auto;
}
	
	
}

@media(max-width:767px){
	
	.video-frame video {
    height: 300px !important;
}
	.top-bar {
    flex-direction: column !important;
}
	section#fact-sec {
    margin: -6% 0 !important;
}
	.custom-footer {
    margin: 0px 11px;
}
	section {
    scroll-margin-top: 90px !important;
}
}

@media(max-width:667px){
	.footer-heading {
    font-size: 40px !important;
}
	.services h2.heading {
    width: 100%;
    font-size: 40px;
}
}

@media(max-width:568px){
	section.about-sec h2.heading {
    font-size: 36px;
    line-height: 44px;
}
	.hero-btn {
    padding: 12px 19px !important;
}
	.services h2.heading {
    width: 100%;
    font-size: 36px;
    line-height: 44px;
}
	h2.heading {
    font-size: 36px;
    line-height: 44px;
}
	.custom-footer {
    padding: 60px 9px 30px !important;
}
	.footer-heading {
    font-size: 40px !important;
    line-height: 44px;
    width: 100% !important;
}
	.wpcf7-form {
    background: #fff;
    padding: 30px 0px;
    border-radius: 12px;
}
	#goTopBtn {
    bottom: 59px !important;
}
	
}

@media(max-width:479px){
	.card-item {
    display: grid !important;
}
	.card-img img {
    height: auto !important;
    object-fit: cover !important;
}
	.abt-btn {
    display: grid !important;
}
	section.about-sec .hero-btn {
    margin: 0 auto;
}
	.hero-users {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0 auto !important;
}
}

@media(max-width:414px){
	.hero-content {
    padding: 60px 12px;
}
	.hero-content h1 {
    font-size: 35px;
}
	section.about-sec h2.heading {
    font-size: 31px;
    line-height: 39px;
}
	.exp-card {
    width: 85%;
    margin: 0 auto;
}
	img.footer-logo {
    height: 100px;
}
	.mobile-menu {
    width: 287px !important;
}
}

@media(max-width:379px){
	#goTopBtn {
    bottom: 20px !important;
}
}

@media(max-width:360px){
}